Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Nl Fragment
Bundle-SymbolicName: org.talend.designer.fileoutputxml.nl
Bundle-Version: 7.3.1.qualifier
Fragment-Host: org.talend.designer.fileoutputxml
